body {
	margin: 50px;
}

form.dmailsubscr {
	width: 550px;
}

form.dmailsubscr td {
	padding: 5px;
	font-size: 12px;
}

form.dmailsubscr input.text {
	width: 100%;
	border: 1px solid green;
	border-radius: 3px;
	moz-border-radius: 3px;
	margin-right: 5px;
}

form.dmailsubscr input.radio {
  margin-right: 10px;
}

form.dmailsubscr .error {
	color: #DD2222;
}